Bug 251514 - security/py-[acme|certbot]: Update to 1.10.1
Summary: security/py-[acme|certbot]: Update to 1.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://github.com/certbot/certbot/bl...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-01 21:21 UTC by Yasuhiro Kimura
Modified: 2020-12-05 18:57 UTC (History)
1 user (show)

See Also:
dbaio: maintainer-feedback+


Attachments
Patch file (11.00 KB, patch)
2020-12-01 21:21 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (11.00 KB, patch)
2020-12-04 00:57 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2020-12-01 21:21:43 UTC
Created attachment 220149 [details]
Patch file

Update to 1.10.0.

Change log: https://github.com/certbot/certbot/blob/v1.10.0/certbot/CHANGELOG.md
Comment 1 Yasuhiro Kimura 2020-12-04 00:57:51 UTC
Created attachment 220233 [details]
Updated patch file

New version 1.10.1 is released.

Change log: https://github.com/certbot/certbot/blob/v1.10.1/certbot/CHANGELOG.md
Comment 2 commit-hook freebsd_committer 2020-12-05 18:56:21 UTC
A commit references this bug:

Author: dbaio
Date: Sat Dec  5 18:56:18 UTC 2020
New revision: 557076
URL: https://svnweb.freebsd.org/changeset/ports/557076

Log:
  security/py-[acme|certbot]: Update to 1.10.1

  Changelog:	https://github.com/certbot/certbot/blob/v1.10.1/certbot/CHANGELOG.md

  PR:		251514
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	python (with hat)

Changes:
  head/security/py-acme/distinfo
  head/security/py-acme/version.mk
  head/security/py-certbot/distinfo
  head/security/py-certbot-apache/distinfo
  head/security/py-certbot-dns-cloudflare/distinfo
  head/security/py-certbot-dns-cloudxns/distinfo
  head/security/py-certbot-dns-digitalocean/distinfo
  head/security/py-certbot-dns-dnsimple/distinfo
  head/security/py-certbot-dns-dnsmadeeasy/distinfo
  head/security/py-certbot-dns-gehirn/distinfo
  head/security/py-certbot-dns-google/distinfo
  head/security/py-certbot-dns-linode/distinfo
  head/security/py-certbot-dns-luadns/distinfo
  head/security/py-certbot-dns-nsone/distinfo
  head/security/py-certbot-dns-ovh/distinfo
  head/security/py-certbot-dns-rfc2136/distinfo
  head/security/py-certbot-dns-route53/distinfo
  head/security/py-certbot-dns-sakuracloud/distinfo
  head/security/py-certbot-nginx/distinfo
Comment 3 Danilo G. Baio freebsd_committer 2020-12-05 18:57:18 UTC
Committed, thanks!